/* Text */
.text-center {
  text-align: center;
}

.muted {
  color : var(--color-muted);
}

.undecorated {
  color: inherit;
  text-decoration: none;
}

.ellipsis {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.nowrap {
  white-space: nowrap;
}

/* Media query related */
@media (width < 940px) {
  .mobile-hide {
    display: none;
  }
}

@media (width >= 940px) {
  .desktop-hide {
    display: none;
  }
}